<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.18"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>XHXKit: 文件成员</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &#160;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.18 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('globals_g.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">这里列出了所有文件成员,并附带其所属的文件:</div>

<h3><a id="index_g"></a>- g -</h3><ul>
<li>gApp
: <a class="el" href="_utils_macros_8h.html#a548f04b3d1a2bc2c2b4f2c5a3035883c">UtilsMacros.h</a>
</li>
<li>gAppDelegate
: <a class="el" href="_constants_8h.html#a8a8094b38de0d41e68e37e4095d78a5e">Constants.h</a>
</li>
<li>gAPPVERSION
: <a class="el" href="_x_h_x_device_manager_8m.html#ad1a157d38b212c04911c55d09db5b0dc">XHXDeviceManager.m</a>
, <a class="el" href="_utils_macros_8h.html#ad1a157d38b212c04911c55d09db5b0dc">UtilsMacros.h</a>
</li>
<li>gDevice
: <a class="el" href="_utils_macros_8h.html#ac67f3b7cb189c16b513adb3d9748909f">UtilsMacros.h</a>
</li>
<li>gIpad
: <a class="el" href="_utils_macros_8h.html#a953a8d702dbddbece4f1401e9f1d5956">UtilsMacros.h</a>
</li>
<li>gNavBarHeight
: <a class="el" href="_utils_macros_8h.html#a0a09a15c1d18aaa59b32809ea2198835">UtilsMacros.h</a>
</li>
<li>gNavigationBarHeight
: <a class="el" href="_utils_macros_8h.html#af35f788649c2f5cec642f6c28ada5ddf">UtilsMacros.h</a>
</li>
<li>gNotifyCenter
: <a class="el" href="_utils_macros_8h.html#a853964dae0669c5f0b67fafacd013acf">UtilsMacros.h</a>
</li>
<li>gReachability
: <a class="el" href="_constants_8h.html#ac286ce93ef1921e4eed14089c1545d22">Constants.h</a>
</li>
<li>gRootVC
: <a class="el" href="_utils_macros_8h.html#a3d0a080fbb01d0e29caf79d88338f957">UtilsMacros.h</a>
</li>
<li>gSafeBottomHeight
: <a class="el" href="_utils_macros_8h.html#a0f3912dbc7504900c6bcb2d4a35e22b4">UtilsMacros.h</a>
</li>
<li>gScreen
: <a class="el" href="_utils_macros_8h.html#a122f811ff788c6f5ccc17d413f67a0e1">UtilsMacros.h</a>
</li>
<li>gStatusBarHeight
: <a class="el" href="_utils_macros_8h.html#a0cf08b20e0753cb224a6bdcef4902af5">UtilsMacros.h</a>
</li>
<li>gTabbarHeight
: <a class="el" href="_utils_macros_8h.html#a608239176f10a194176cd5c1344289c8">UtilsMacros.h</a>
</li>
<li>gUserDefaults
: <a class="el" href="_utils_macros_8h.html#ad12989b812b8ba501ff0eeeb3364d95e">UtilsMacros.h</a>
</li>
<li>GVoidBtnClickCallBack
: <a class="el" href="_buness_block_type_defines_8h.html#ac12a7b5f31f98e3e6ab72c9756086039">BunessBlockTypeDefines.h</a>
</li>
<li>GVoidClickCallBack
: <a class="el" href="_buness_block_type_defines_8h.html#a661c47fa5f1e435d185a798c37b0e219">BunessBlockTypeDefines.h</a>
</li>
<li>gWebNavigationBarHeight
: <a class="el" href="_utils_macros_8h.html#a5433e03a21705bfb985237142e850e10">UtilsMacros.h</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">制作者
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.18 </li>
  </ul>
</div>
</body>
</html>
